/* CSS Document */


img.servitab{
	height:69px;
}



.isearch .qry{
	background-color:#D8D8D8;
	border:1px dotted #CCC;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	padding:2px;
}

.isearch{
	position:absolute;
	top:0px;
	z-index:1000;
	width:auto;
	height:auto;
	border:1px solid #000;
	left:570px;
	
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	padding:1px 5px 4px 7px;

	/* default background colour, for all layout engines that don't implement gradients */
	background: #2a6da9;
	
	/* gecko based browsers */
	background: -moz-linear-gradient(top, #55aaee, #003366);
	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#55aaee), to(#003366));
}


.adSol{
	width:40px;
	height:40px;
	margin:20px 5px 5px 10px;
	float:left;
}


.SocialsLink{
	width:200px;
	height:30px;
	position:absolute;
	top:-1px;
	left: 450px;

	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	background-color:#C6DD97;

}

.HappeningNow{
	height:20px;
	width:99%;
	border:0px solid #000;
	margin-top:10px;
	color:#FFF;
}

.HappeningNow h1{
	color:#FFF;
	text-shadow:1px 1px 1px #666;
}

.HappeningNow a{
	text-decoration:none;
	color:#FFFFFF;
	font:19px/19px  Tahoma, Geneva, sans-serif;
}

body.BodyHome{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fff url(img/bg.gif) top left no-repeat;
}

body.BodyPages{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fff url(img/bgpages.jpg) top left no-repeat;
}



body.BodyHome #container{
	width:924px;
	margin:0 auto;
}

body.BodyPages #container{
	width:924px;
	margin:0 auto;
}


body.BodyHome #container .header{
	height:355px;
}

body.BodyPages #container .header{
	height:100px;
}



.IMGRing{
	border:2px solid #F60;
}

.FormTxt{
	border:1px solid ;
	height:25px;
}

.FormTxtArea{
	border:1px solid #999;
	height:50px;
	width:100%;
}


.GetQuote: hover{
	opacity:0.5;
}

*{
	margin:0px;
	padding:0px;
}


.QuotePanel{
	display:none;
}

.ContactUs{
	font:15px/22px Verdana, Geneva, sans-serif;
}


.mgt-section{
width:99%;
}

.mgt-section h3{
font-size:25px;
color:#020202;
border-bottom:1px solid #e0dede;
padding-bottom:5px;
margin-bottom:5px;
font-weight:normal;
}

.mgt-section span{
color:#ad8100;
font-weight:bold;
}

.mgt-section span.box{
	padding:10px;
	text-align:left;
}

.mgt-section span.box img{
	margin-right:5px;
	border:2px solid #C7DB96;
}


.mgt-section p {
line-height:20px;
padding:16px 0px 0px 0px;
}

.mgt-section p span{
color:#373737;
font-weight:bold;
}

.mgt-section a{
text-decoration:none;
color:#999;
font-weight:lighter;
padding-left:10px;
}



.news-section p{
	line-height:1px;
}

.rss-text{
	color:#fff;
	width:auto;
}

.rss-text a{
	color:#fff;
	font-weight:bold;
	padding-left:10px;
}


.comment-box-bottom-bg{
	background:url(../images/comment-box-bottom-bg.gif) bottom left no-repeat;
	width:900px;
	padding:10px 10px 10px 10px;
	min-height:55px;
	display:inline-block;
}

.comment-box-bottom-bg img{
	margin-right:3px;
}

.comment-box-bottom-bg img:hover{
	opacity:0.5;
}

.BoxHolder:hover{
	opacity:0.5;
}

.BoxHolder img{
	margin:3px;
}


.BoxHolder{
	height10px;
	width:200px;
	border:0px solid #30F;
	
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
	
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	
	background-color:#C6DD97;

}


#Hold1{
	background-image:url(../images/graybg.gif);
	background-repeat:no-repeat;
}

.ToLeft{
	margin-left:0px;
	float:right;
}

.ToRight{
	margin-right:23px;
	float:left;
}

.banner{
	width:435px;
	margin-top:10px;
	border:0px solid #FC4;
	min-height:200px;
	float:left;
	position:absolute;
}


img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
	clear:both;
}

a{color:#ad8100;}

h1, h2, h3, h4{line-height:normal;}

.logo{
	position:absolute;
	top:0px;
}



.top-links ul{
list-style:none;
padding-top:36px;
}

.top-links li{
float:left;
width:auto;
line-height:32px;
text-align:center;
color:#fff;
padding-left:4px;
}

.top-links li a{
font-weight:bold;
color:#fff;
text-decoration:none;
display:block;
width:auto;
line-height:31px;
background:url(../images/li-bg.gif) top left repeat-x;
border-bottom:1px solid #000;
padding:0px 10px 0px 10px;
}

.top-links li a:hover{
background:#c6db96;
color:#000;
border-bottom:1px solid #c6db96;
}

.top-links li a.active{
	background:#c6db96;
	color:#000;
	border-bottom:1px solid #c6db96;
}

.info{
	width:483px;
	padding-top:10px;
}


.info h1{
font-size:30px;
font-weight:normal;
color:#465c13;
padding-bottom:10px;
line-height:30px;
}

.info span{
color:#000;
}

.info p{
color:#1e2215;
line-height:20px;
padding:15px 0px;
}

.comment-section{
width:924px;
margin-top:10px;
}

.comment-box-middle-bg{
background:#d8d8d8 url(../images/comment-box-middle-bg.gif) top left repeat-x;
width:924px;
}

.comment-box-top-bg{
background:url(../images/comment-box-top-bg.gif) top left no-repeat;
width:924px;
}


.comment-section  p{
color:#707070;
line-height:18px;
}

.comment-section  p span{
position:absolute;
padding-left:3px;
padding-top:3px;
}

.comment-section  a{
	font-weight:bold;
	text-decoration:none;
	color:#585858;
}

.content-box{
	width:99%;
	margin:10px auto 100px auto;
	border:1px solid #C8C8C8;
	border-radius:25px;
	padding:30px 20px 20px 20px;
}

.left-col{
width:496px;
border-right:1px solid #e0dede;
padding-right:40px;
}

.left-col-base-page{
width:100%;
border-right:0px solid #e0dede;
padding-right:40px;
}

.main-content{
	width:100%;
	line-height:20px;
	color:#595959;
}

.main-content h2{
font-size:29px;
color:#020202;
font-weight:normal;
padding-bottom:10px;
}

.main-content span{
font-weight:bold;
color:#ad8100;
display:block;
padding-bottom:20px;
}

.main-content p{
line-height:20px;
padding-bottom:20px;
}

.list ul{
list-style:none;
}

.list li{
background:url(../images/bullets.gif) left 6px no-repeat;
padding-left:15px;
color:#797979;
font-weight:bold;
line-height:22px;
}

.list li a{
text-decoration:none;
color:#ae0c00;
padding-left:10px;
}

.services-section{
width:496px;
margin-top:50px;
}

.services-section img{
padding-top:60px;
}

.services-section h3{
font-size:25px;
color:#020202;
border-bottom:1px solid #e0dede;
padding-bottom:5px;
margin-bottom:5px;
font-weight:normal;
}

.services-section span{
color:#ad8100;
font-weight:bold;
}

.services-section p{
color:#595959;
line-height:20px;
padding:20px 0px 15px 0px;
}

.right-col{
width:350px;
color:#595959;
}

.news-section{
width:350px;
}


.news-section h3{
font-size:25px;
color:#020202;
border-bottom:1px solid #e0dede;
padding-bottom:5px;
margin-bottom:5px;
font-weight:normal;
}

.news-section span{
color:#ad8100;
font-weight:bold;
}

.news-section p {
line-height:20px;
padding:16px 0px 0px 0px;
}

.news-section p span{
color:#373737;
font-weight:bold;
}

.news-section a{
text-decoration:none;
color:#ae0c00;
font-weight:bold;
padding-left:10px;
}

.solution-section{
width:350px;
margin-top:35px;
}

.solution-section h3{
font-size:25px;
color:#020202;
border-bottom:1px solid #e0dede;
padding-bottom:5px;
margin-bottom:5px;
font-weight:normal;
}

.solution-section span{
color:#ad8100;
font-weight:bold;
}

.solution-section p {
line-height:20px;
padding:10px 0px;
}

.solution-section a{
text-decoration:none;
color:#ae0c00;
font-weight:bold;
}

.solution-section ul{
list-style:none;
padding-bottom:15px;
}

.solution-section li{
padding-left:15px;
margin-bottom:15px;
margin-left:5px;
margin-right:10px;
color:#999;
line-height:22px;
border-left:1px dotted #999;
}

#footer{
	line-height:75px;
	color:#ffffff;
	font-size:13px;
	width:100%;
	position:relative;
	bottom:0px;
	background-color:#547698;
	border-top:5px solid #C6DC95;
}

#footer .footer-links{
	width:926px;
	color:#9a9a9a;
	margin:auto;
}

#footer a{
	color:#ffffff;
	text-decoration:none;
}

#footer .footer-links ul{
	list-style:none;
}

#footer .footer-links li{
float:left;
padding-left:7px;
color:#d7d7d7
}
	
#footer .footer-links li a{
text-decoration:none;	
color:#d7d7d7;
}

/* inner pages css start */
.aboutus-img{float:right; 
				border:4px solid #fff;	
				margin:0 0px 10px 20px;}

h5	{font-size:15px;
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	border-bottom:1px dotted #666;	
	margin:0px 0px 10px 0px;}
	
h6	{font-size:16px; 
	font-weight:bold; 
	padding:0px 0px 5px 0px; 
	margin:0px 0px 10px 0px;}
	
.innertext{padding-top:10px;}

.aboutcolumnzone{padding:20px 0px 16px 0px;}

.aboutcolumn1{width:48%; 
			float:left; 
			margin:0px 0px 10px 0px;}

.aboutcolumn2{width:48%; 
				float:right; 
				margin:0px 0px 10px 0px;}

.abouticon{float:left; 
			margin:0px 20px 0px 0px;}

.insidereadmore{padding:10px 0px 10px 0px;}

input.button{color:#000; 
			background:#ffc850; 
			font:bold 11px Arial, Helvetica, sans-serif; 
			text-decoration:none; 
			padding:10px 10px; margin:0px 5px 5px 0;	
			border:1px solid #5b7a92;}

input.button:hover{cursor:pointer; 
					color:#fff; 
					background:#663300; 
					border:1px solid #ffc850;}

.project-img{float:right; 
			margin-left:20px;	
			border: 6px solid #666;}

.whiteheading{font:30px Myriad Pro, Arial; 
				color:#CBD76B; 
				font-weight:100;	
				padding:0px; 
				margin:25px 0px 20px 0px;}

.ourprojectrow{margin-bottom:20px; 
				border-bottom:1px dotted #666; 
				padding-bottom:10px}

.servicecolumnzone{padding:20px 0px 16px 0px;}

.servicecolumn1{width:48%; 
				float:left; 
				margin:0px 0px 10px 0px;}

.servicecolumn2{width:48%; 
				float:right;	
				margin:0px 0px 10px 0px;}

.blog-posted-row{padding:3px;}
.main-content-innner{
width:496px;
color:#595959;
}


.button {
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 6.5px 13px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 13px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
